%define base_name	kde-styles-windeco
%define theme_name	crystal
%define name		%base_name-%theme_name
%define kdeid		13969

Name: %name
Version: 1.0.6
Release: alt1

Group: Graphical desktop/KDE
Summary: Crystal style for KDE
License: GPL
Url: http://kde-look.org/content/show.php?content=%kdeid

Packager: Andrey Rahmatullin <wrar@altlinux.ru>

Provides: kde-styles-widgets-crystal
Obsoletes: kde-styles-widgets-crystal

Source: %kdeid-%theme_name-%version.tar.bz2
Patch0: %base_name-%theme_name-alt-automake.patch

BuildPreReq: gcc-c++ kdebase-devel libjpeg-devel libpng-devel


%description
This is the Crystal KDE Windowdecoration Theme. The theme
is pretty simple and clean, but has very nice pseudo
transparency within the border and the title bar. You can
choose of other image effects too.


%prep
%setup -n %theme_name-%version
%patch0 -p1
%make -f Makefile.cvs

%build
%configure \
    --enable-final
%make_build

%install
%makeinstall

%files
%doc AUTHORS README
%_libdir/kde3/*.la
%_libdir/kde3/*.so
%_datadir/apps/kwin/*.desktop

%changelog
* Tue May 13 2008 Andrey Rahmatullin <wrar@altlinux.ru> 1.0.6-alt1
- 1.0.6

* Sun Apr 20 2008 Andrey Rahmatullin <wrar@altlinux.ru> 1.0.5-alt1
- 1.0.5

* Mon Jun 26 2006 Stanislav Yadykin <tosick@altlinux.ru> 1.0.1-alt1
- 1.0.1
- package renamed

* Thu Mar 30 2006 Stanislav Yadykin <tosick@altlinux.ru> 1.0.0-alt2
- build for Sisyphus


